<?php
$z[0]=Array("field","",0,41);
$z[0][4]['name']="keywords";
$z[1]=Array("field","Beautyleg最新新闻套图，是今天刚出炉的车展大片，精选了几张漂亮的给大家看。",43,160);
$z[1][4]['name']="description";
$z[2]=Array("field","Beautyleg最新新闻模特精选图集",162,229);
$z[2][4]['name']="title";
$z[3]=Array("field","",231,270);
$z[3][4]['name']="writer";
$z[4]=Array("field","",272,311);
$z[4][4]['name']="source";
$z[5]=Array("field","",313,353);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","图片介绍：Beautyleg最新新闻套图，是今天刚出炉的车展大片，精选了几张漂亮的给大家看。",355,475);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='134' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120405/13335Z2Mb0P-214319.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120405/13335Z2N54E0-22T32.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120405/13335Z2N95J0-234O2.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120405/13335Z2O362F-242196.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120405/13335Z2OIJ0-259261.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120405/13335Z2P0EF-2E058.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120405/13335Z2P443F-2HB9.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120405/13335Z2PL220-2TL9.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c120405/13335Z2Q0D0-291Z9.jpg{/dede:img}",477,1511);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120405/13335Z2Mb0P-214319_lit.jpg",1513,1602);
$z[8][4]['name']="litpic";

?>